E invoicing

List Invoices For The Business

GET
/api/e-invoicing/invoices
AuthorizationBearer <token>

In: header

Query Parameters

page?number
limit?number
status?array<>

Filter by invoice status(es), comma-separated

invoiceType?string
Value in"380" | "381" | "384" | "385" | "388" | "389"
paymentStatus?string
Value in"pending" | "paid" | "partially_paid" | "overdue"
firsStatus?string
Value in"submitted" | "signed" | "approved" | "rejected" | "pending" | "validated"
direction?string
Value in"outbound" | "inbound"
incomingAction?string
Value in"pending" | "acknowledged" | "rejected"
transmissionStatus?string
Value in"not_sent" | "transmitted" | "rejected"
sort?string

Comma separated list of fieldnames to order by. -field for DESC, field for ASC

Response Body

application/json

curl -X GET "https://example.com/api/e-invoicing/invoices"
null
Empty
Empty
Empty

How is this guide?

Last updated on